# Generated by Django 2.0.6 on 2020-07-11 09:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0008_auto_20180605_2110'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='sku',
            field=models.CharField(default='ibSX8bgr0dE', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='newsmovies',
            name='sku',
            field=models.CharField(default='II-BwuJvSR4', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='newsphotos',
            name='sku',
            field=models.CharField(default='THX18Nzmf34', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
    ]
